﻿/* LandingPageEditInPlace.css */


.drpStyle
{
    border: 2px solid #FFC804;
    border-radius: 6px 6px 6px 6px;
    color: #000000;
    font: 14px arial;
    height: 30px;   
    text-align: center;
    width: 130px;
}
  #header
  {
    position: fixed;
    top: 1px; /*background-color: Red;*/
    width: 100%;
    margin: auto;
    color: #000000;
    opacity:0.9;
 }
        
 #header .TopHeader
{
   background-color: #C0C0C0;
}

.lnkBGImageStyle
{
 padding-left: 15px; 
 padding-right: 46px;
}

.btnChangeStyle
{
background-color: #469DF5;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 4px;
    padding: 2px 4px;
    text-decoration: none;
}